--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Icalendar::Component#multi_property?
is_singleton: false
name: multi_property?
params: (name)
visibility: public
